.content-header{
  display: flex;
  flex-direction: column;
  justify-content: center;
}


.title{
  color: #1BAFBF;
  text-align: center;
  font-family: 'League Spartan',sans-serif;
  font-style: normal;
  font-weight: 800;
  letter-spacing: 2.1px;
  text-transform: uppercase;
}

section{
    background-image: url("src/assets/fondoSpeakers.svg");
    background-position: center center;
    background-repeat:no-repeat;
    background-size:cover;
    width: 100vw;
}

.subtitle{
  color: var(--black, #000);
  text-align: center;
  font-family: 'DM Sans',sans-serif;
  font-style: normal;
  font-weight: 700;
  letter-spacing: -1.5px;
}
#button-text{
  font-family: 'Mulish',sans-serif;
  letter-spacing: -1px;
  font-style: normal;
  font-weight:600;
}
.nameSpeaker{
  font-family: 'DM Sans',sans-serif;
  letter-spacing: -0.55px;
  font-size: 22px;
  line-height: normal;
}

.infoSpeaker{
  font-family: 'DM Sans',sans-serif;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
}
